**`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL-  12+ years of total IT experience having Proficiency in Business Intelligence and Data -NL- warehousing projects. -NL-  Well verse with Big Data Tools -NL-  Well-versed with the software development lifecycle including requirements analysis, -NL- design, coding and testing. -NL-  Technical abilities are complemented by sound communication, user interaction -NL- abilities and problem solving skills. -NL-  Oracle Certified Associate (OCA) -NL-  Jigsaw Wiley Certified Big Data Specialist -NL- **`Skills`[SKILLS_HEADING]** -NL- Domain -NL- Banking and Financial Services -NL- **`Programming Languages`[OTHERS_HEADING]** -NL- C, C++, Core Java, C#, Oracle SQL, PL/SQL -NL- Big DataPlatforms/Tools -NL- Big Data Hadoop , Hive, Impala, MapReduce, Pig, HBASE, Scoop -NL- Operating System -NL- Windows XP, Linux (Ubuntu), Unix -NL- Tools /DB/Packages -NL- BO- Infoview,` Clarity PPM V13, Oracle, Sybase, Actuate, R , Tableau -NL- Trainings / Seminars Attended -NL- Training / Seminar - Duration - Year - Rating (grade) -NL- Leadership Journeyman (Jr.) Program at L&T InfoTech. - 5 days - 2011 - NA -NL- Jigsaw Wiley Certified Big Data Specialist Course - 6 months - Feb-16 to Aug- 16 - 70% -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project undertaken during Jigsaw Big Data Course -NL- Team -NL- Project Name -NL- **`Impact of Digital Inclusion in India`[PROJECT_TITLE]** -NL- 3 -NL- Size -NL- Start Date -NL- April-2016 -NL- End Date June-2016 -NL- Against the backdrop of the very recent “Digital India Program”, and -NL- considering that Census of India 2011 has household level data on computers, -NL- mobile phones and Internet connectivity up to the village household level, the -NL- study seeks to examine the nature and extent of “digital inclusion in India”. -NL- Description -NL- It will also make an attempt to identify the common characteristics at the -NL- national, regional, state, district and village level (in terms of infrastructural -NL- facilities and social indicators) that affects the extent of inclusion. -NL-  Data Exploration and Preparation -NL- Role & -NL-  Dimension Reduction -NL- Contribution -NL-  Statistical Analysis using RandomForest to identify significant variables -NL-  Visualization in Tableau -NL- Technologies -NL- R,Tableau -NL- Project Name - **`Visualizations in R`[PROJECT_TITLE]** - Team Size - 1 -NL- Start Date - June monthly challange - End Date - June-2016 -NL- Create a visualization which shows the location of all the stores of a sports -NL- Description -NL- brand on a map. -NL-  Using geocoding identify the lats and longs -NL- Role & -NL-  Using ggmaps and google maps display the location in R -NL- Contribution -NL-  Similar Visualization in Tableau -NL- Technologies -NL- R,Tableau -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project Name - **`Analyze Email Marketing Campaigns of a Magazine Publisher`[PROJECT_TITLE]** - Team Size - 1 -NL- Start Date - Aug-2016 - End Date - Aug-2016 -NL- **`Analyze Email Marketing Campaigns of a Magazine Publisher`[PROJECT_TITLE]**,data available -NL- in the form of a csvfile.(Data for 2010 and 2011). Analysis included tofind -NL- Description -NL- CTOR under various catagories(overall, gender,Income group, Ethnicity etc) -NL- and other household information -NL-  Data Import to hdfs -NL-  Data Preprocessing using Pig scripts -NL- Role & -NL-  Analysis and Calculations tables in Hive -NL- Contribution -NL-  Automation using oozie scripts -NL-  Visualization in Tableau -NL- Technologies -NL- HDFS, PIG, Hive, Oozie, Tableau -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Organization: **`Lnt Infotech Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Project 1 -NL- Team -NL- Project Name -NL- Well Log Data Analysis -NL- 5 -NL- Size -NL- Start Date -NL- Jun-2015 -NL- End Date Feb-2016 -NL- The oil producing companies analyze the well drill logs at various stages to -NL- make sure the drilling is happening in right direction to reach the oil deposits. -NL- The drill machines produces huge amount of logs in various formats such as -NL- “Digital Log Interchange Standard” (DLIS), “Log Information Standard” (LIS) -NL- and “Log ASII Standard” (LAS). The primary challenges faced by upstream -NL- Description -NL- companies were storage of these logfiles for deep analytics and quickly -NL- perform the quality check on these logs so that data scientists can analyse it. -NL- This project involves developing a web based application for uploading the log -NL- files to Hadoop data lake and perform various business rules to validate, -NL- correct the log data, and build various analytical reports. -NL-  Requirement analysis and design -NL- Role & -NL-  Designed Hive schema and wrote Pig &Hive queries. -NL- Contribution -NL-  Designed and implemented reports -NL- Technologies -NL- Tomcat 7 web server, MySQL Server, CDH5.2, MapReduce, Hive and Pig. -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project 2 -NL- Team -NL- Project Name -NL- SAP-HANA Hadoop Integration -NL- 3 -NL- Size -NL- Start Date -NL- Jan-2015 -NL- End Date May-2015 -NL- This project was developed for one of the retail customer in USA. The objective -NL- of this project was to integrate SAP-HANA and Hadoop to provide scalable -NL- storage for archiving the cold data from HANA database to Hive for deep -NL- analytics. The data querying is implemented using SAP-HANA SDA (Smart Data -NL- Description -NL- Access) framework and remote tables. The customized ABAP archival wizard -NL- screen was develop for data archival which triggers Oozie workflow to pull the -NL- data from HANA database. -NL- Role & -NL-  Designing Hive tables,Designing Oozie workflow -NL- Contribution -NL-  Customer communications and team management -NL- Technologies -NL- CDH5.2, SAP-HANA BW, HIVE/IMPALA, Oozie, Sqoop, Web-Services -NL- Project 3 -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project Name - Central Project Office (PMO) - Team Size - 15 -NL- Start Date - Nov 2012 - End Date - Nov 2014 -NL- BNP Paribas India Solutions is a global delivery center for BNP Paribas Group, -NL- one of the largest banking groups in the world. The Global Project Office is -NL- based out of Paris, London and Mumbai. The team coordinates with various -NL- Description -NL- stakeholders like the Department heads, COOs, PMs, local PMOs etc to share -NL- the best practices and maintain quality data through various tools like Clarity -NL- and Business Objects Infoview. -NL-  Project and Portfolio Management, Resource management using Clarity -NL- PPM -NL-  Developments and Enhancements of Client Reports (Business Object -NL- Role & -NL- Reports) -NL- Contribution -NL-  Create BO reports to align stakeholder requirements -NL-  QA using BO Reports for Supporting ongoing improvement in project -NL- management -NL- Technologies/ -NL- Business Objects Reporting, Clarity PPM and BO WebI 3.0 -NL- Tools -NL- Project 4 -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project Name - International Prime Brokerage, Citi Bank - Team Size - 8 -NL- Start Date - Jan 2009 - End Date - Oct 2012 -NL- The Prime Finance team at London and Mumbai maintains and enhances -NL- ‘International Prime Brokerage - Repository’, a robust trade capture and -NL- reporting application which serves Hedge Funds operating in the Equities -NL- Description -NL- markets. Client trading data is transformed into highly custom reports and -NL- extracts. Reports provide clients coverage for statistical, analytical, strategic -NL- and compliance requirements -NL-  Requirement Analysis -NL-  Developments and Enhancements of Client Reports -NL- Role & -NL-  Ensuring version control of the code -NL- Contribution -NL-  Analyzing Timesheet, generating reports for Senior Management review -NL-  Conducting Interview for lateral hire -NL- Technologies/ -NL- Sybase 12.5, UNIX (Solaris), Actuate and Java -NL- Tools -NL- Organization: **`Seeinfobiz Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Project 5 -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project Name - Statement Generation Portal, Kotak - Team Size - 6 -NL- Start Date - Sep 2007 - End Date - Dec 2008 -NL- Project Name - (Pre-Sales) Banking Statement - Team Size - 4 -NL- Start Date - Apr 2007 - End Date - Aug 2007 -NL- The application facilitates generating of statements for a bank based out of -NL- Baharain. It had the following features uploading of data into Oracle database -NL- by using JDBC and SQL Loader, statement generation based on the frequency, -NL- Description -NL- on-demand statement generation, creating PDF version of the statement and -NL- emailing to users. The statement also had dynamic ad messages and images -NL- based on the parameters (account balance over a period, product specific etc) -NL- specified by the marketing team. -NL-  Responsible for taking client requirements for implementing new -NL- business logic into statement designing using Actuate Reporting Tool. -NL- Role & -NL-  Involved in database-designing & Creation. -NL- Contribution -NL-  Interacts with Business users for understanding requirements and -NL- Technology office for technical matters -NL- Technologies -NL- Actuate 8SP1, Oracle 9i, -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Project 7 -NL- Project Name - (Pre-Sales) Banking Statement - Team Size - 4 -NL- Start Date - Apr 2007 - End Date - Aug 2007 -NL- Project Name - (Pre-Sales) Dealer Sales MIS - Team Size - 2 -NL- Start Date - Oct 2006 - End Date - Mar 2007 -NL- Indian Oil is among the largest petrochemical company India. The Dealer Sales -NL- MIS application helped the managers to monitor the salesfigures for their wide -NL- Description -NL- network of dealers spread across various locations. The sales transactions were -NL- captured by a separate application and the data was stored in an Oracle DB. -NL- The Dealer MIS application used to report the data from this Oracle Database. -NL-  Interacting with business users to define the report layouts and created -NL- reports using Actuate. -NL- Role & -NL-  Writing queries and procedures to support the data that needs to be -NL- Contribution -NL- displayed in the reports. -NL-  Involved in code and test case reviews of other team members. -NL- Technologies -NL- Actuate 8SP1 -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- Organization: **`NIIT Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Project 9 -NL- Project Name - Systems Executive - Team Size - 8 -NL- Start Date - Nov 2005 - End Date - Sep 2006 -NL- Project Name - IT Training - Team Size - 10 -NL- Start Date - Aug 1998 - End Date - May 2004 -NL- IT Training -NL- Description -NL-  Development and maintenance of websites. -NL- Role & -NL-  Training in Java, Advanced Java, ASP, Visual Basic, MS Office -NL- Contribution -NL-  Assisting the Manager-Customer Relations -NL- Technologies -NL- Java, Advanced Java, ASP, Visual Basic -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- **`SHANTALA DADDI`[NAME]** -NL- **`9833472764`[PHONES_PHONE]** -NL- Venecia D 105 Casa Bella Dombivali -NL- (East) -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (B.E.) in **`Industrial Production`[EDUCATION_COURSE]** with First class -NL- **`Education & Credentials`[EDUCATION_HEADING]** -NL- from **`Karnataka University`[EDUCATION_INSTITUTE]** (August 1996). -NL- Professional Affiliations Professional Course in Oracle9i SQL and PL/SQL. -NL- 